### Virtual Method

# Pango FontFamily get_name

#### Declaration [src]

    const char*
    get_name (
      PangoFontFamily* family
    )

#### Description [src]

Gets the name of the family.

The name is unique among all fonts for the font backend and can be used in a `PangoFontDescription` to specify that a face from this family is desired.

#### Return value

Returns: | `const char*`
| The name of the family. This string is owned by the family object and must not be modified or freed.
| The data is owned by the called function.
| The string is a NUL terminated UTF-8 string.